<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="recipes.css">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div id="recipe-block">
                <div class="recipe-individual">
                    <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                    <img src="https://mks.io/public-tacos">
                    <div>4.3 stars</div>
                </div>
                <div class="recipe-individual">
                    <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                    <img src="https://mks.io/public-tacos">
                    <div>4.3 stars</div>
                </div>
                <div class="recipe-individual">
                    <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                    <img src="https://mks.io/public-tacos">
                    <div>4.3 stars</div>
                </div>
                <div class="recipe-individual">
                    <a href="detail.html"><h3>Vegetarian Tacos</h3>
                    <img src="https://mks.io/public-tacos">
                    <div>4.3 stars</div></a>
                </div>
                <div class="recipe-individual">
                    <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                    <img src="https://mks.io/public-tacos">
                    <div>4.3 stars</div>
                </div>
            </div>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
